@extends('layouts.report')

@section('header')
  <?php
  $title = "";
  if(Input::get('type') == "income") {
    $title = trans('reports.income');
  } elseif (Input::get('type') == "expense") {
    $title = trans('reports.expense');
  } else {
    $title = trans('reports.all_type');
  }
  $start_date = (isset($start_date)) ? $start_date : date('d/m/Y');
  $end_date = (isset($end_date)) ? $end_date : date('d/m/Y');
  ?>
  @include('layouts.includes.report_header',[
    'title' => $title,
    'start_date' => $start_date,
    'end_date'  => $end_date
  ])
@endsection

@section('table')
  <br>
  @include('reports.inc.table_profits')
@endsection
